﻿.summaryContainer img {float:none !important; margin:0px !important;}
.summaryItem 
{
    line-height:normal;    
    height:auto !important;
    height:85px;
    min-height:85px;
}
.summaryItem a { font-weight:bold; text-decoration:none; }
.summaryItem a:hover { color:#F78F1E; }
.summaryTitle {background:url('/images/ps_header_bg.gif') repeat-x; height:18px; padding:6px 5px 0px 5px;}
.summaryDescription { padding:10px 5px 10px 5px; }
.summaryItemSeparator {height:10px;}
.summaryItemContent { float:left; width:490px;}
.summaryItemImage { float:left; margin-right:5px; }
    .summaryItemImage img { padding:2px; width:79px; height:79px; border:solid 1px #D6E9F8 !important; }